/*     1274985 : 타이틀 텍스트      */
.title__1274985__ {font-size:0}
.title__1274985__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.4em;}
.title__1274985__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__1274985__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__1274985__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1274985__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1274985__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__1274985__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1274985__ p:after {width:17px;}
}

/*     1274995 : 항목 + 내용      */
.con__1274995__ {font-size:0;}
.con__1274995__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#7e49bf;font-size:16px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1274995__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1274995__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1274995__ p {margin:0;}
.con__1274995__ a {text-decoration:underline;}
.con__1274995__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1274995__ dl {padding:14px;}
	.con__1274995__ dt {padding:6px 12px 6px 0;}
	.con__1274995__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1274995__ dl {padding:14px 25px;font-size:16px}
	.con__1274995__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1274995__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1275005 : 항목 + 내용      */
.con__1275005__ {font-size:0;}
.con__1275005__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:20px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1275005__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1275005__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1275005__ p {margin:0;}
.con__1275005__ a {text-decoration:underline;}
.con__1275005__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1275005__ dl {padding:14px;}
	.con__1275005__ dt {padding:6px 12px 6px 0;}
	.con__1275005__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1275005__ dl {padding:14px 25px;font-size:20px}
	.con__1275005__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1275005__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1275015 : 항목 + 내용      */
.con__1275015__ {font-size:0;}
.con__1275015__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#7e49bf;font-size:16px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1275015__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1275015__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1275015__ p {margin:0;}
.con__1275015__ a {text-decoration:underline;}
.con__1275015__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1275015__ dl {padding:14px;}
	.con__1275015__ dt {padding:6px 12px 6px 0;}
	.con__1275015__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1275015__ dl {padding:14px 25px;font-size:16px}
	.con__1275015__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1275015__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1275025 : 항목 + 내용      */
.con__1275025__ {font-size:0;}
.con__1275025__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#7e49bf;font-size:16px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1275025__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1275025__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1275025__ p {margin:0;}
.con__1275025__ a {text-decoration:underline;}
.con__1275025__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1275025__ dl {padding:14px;}
	.con__1275025__ dt {padding:6px 12px 6px 0;}
	.con__1275025__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1275025__ dl {padding:14px 25px;font-size:16px}
	.con__1275025__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1275025__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1275035 : 항목 + 내용      */
.con__1275035__ {font-size:0;}
.con__1275035__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#7e49bf;font-size:16px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1275035__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1275035__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1275035__ p {margin:0;}
.con__1275035__ a {text-decoration:underline;}
.con__1275035__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1275035__ dl {padding:14px;}
	.con__1275035__ dt {padding:6px 12px 6px 0;}
	.con__1275035__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1275035__ dl {padding:14px 25px;font-size:16px}
	.con__1275035__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1275035__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     1275045 : 항목 + 내용      */
.con__1275045__ {font-size:0;}
.con__1275045__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#7e49bf;font-size:16px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1275045__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1275045__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__1275045__ p {margin:0;}
.con__1275045__ a {text-decoration:underline;}
.con__1275045__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1275045__ dl {padding:14px;}
	.con__1275045__ dt {padding:6px 12px 6px 0;}
	.con__1275045__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1275045__ dl {padding:14px 25px;font-size:16px}
	.con__1275045__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1275045__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

